@dark-grey: #333333;
@light-grey: #666666;
@blue: #0864A1;
@white: #FFFFFF;

@mobileOnly: ~"(min-width: 320px) and (max-width: 480px)";
@tabletsOnly: ~"(min-width: 481px) and (max-width: 768px)";
@laptopOnly: ~"(min-width: 769px) and (max-width: 1024px)";
@desktopOnly: ~"(min-width: 1025px) and (max-width: 1200px)";
@wideScreenOnly: ~"(min-width: 1201px)";


@handheldOnly: ~"(min-width: 320px) and (max-width: 768px)";
@laptopAndLarger: ~"(min-width: 769px)";